Subject: Re: PowerMac vs. Intel for PowerPC Development Host

From: bob piatek <[email-masked]>
Date: Wed, 19 Feb 2003 14:29:55 -0800

I've been using a Mac running the Yellow Dog Linux distribution and
have not had any problems.

The plusses are you don't have to worry about cross-compiling or
setting up GDB in a cross platform environment.  It is just a couple
more things you don't have to worry about.

As a bonus, many of your host's command line tools can be NFS mounted
on your embedded system and run directly without having to have special
versions for your target.

So... no negatives but a few plusses.

Bob

fishcamp engineering
105 W. Clark Ave.
Orcutt, CA  93455

http://www.fishcamp.com
TEL: 805-937-6365
FAX: 805-937-6252

On Wednesday, February 19, 2003, at 01:52 PM, [email-masked] wrote:

>
> A while back I wrote an email to this list regarding development kit
> suggestions. Based mainly on feedback from this email, I am currently
> moving
> in the Intel/ELDK direction.
>
> Out of all the feedback I received, only one person suggested
> developing on
> a PowerMac based Linux box, thus eliminating the need for
> cross-compiling. I
> have become more interested in this option as some people in our
> company
> have noted that cross-compiling embedded linux presented problems on
> past
> projects when it came to building certain 3rd party applications.
>
> In the Intel vs. Mac debate for a linux development host for embedded
> ppc
> development, if money was not an issue, would I get more PowerMac
> recommendations??
>
> Thanks,
>
> -- Brian
>
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/